using System;
using Target2;

namespace Target1
{
    public static class MessageClass
    {
        public static void Write(string value)
        {
            SpecialMessageClass.Write(value);
        }
    }
}
